.profile {
    ion-card {
    //   width: 100%;
      border-radius: 0;
      background-color: #fff;
      ion-card-content {
        padding: 32px;
        background-color: var(--ion-color-primary);
        color: #fff;
        text-align: center;
  
        img {
          height: 128px;
          width: 128px;
          border-radius: 50%;
          border: solid 4px #fff;
          display: inline;
          box-shadow: 0 0 28px rgba(255,255,255, .65);
        }
  
        h1 {
          margin-top: .5rem;
        }
      }
    }
  
    ion-item {
      ion-input {
        border-bottom: 1px solid var(--ion-color-tertiary);
      }
    }
  
    ion-buttom {
      button {
        margin: 0;
      }
    }
    .warning{
      color: var(--ion-color-secondary)
    }
  }